Subject: AW: Seasoncard return - BVB vs. Hannover
From: Mara Grund <[email-masked]>
To: Ira Nikolaou <[email-masked]>, Darren OToole <[email-masked]>
Cc: Shanice McNally <[email-masked]>, LMS Enquiries <[email-masked]>, Julian Hamstra <[email-masked]>, Brian Sexton <[email-masked]>, Rosette Modiri <[email-masked]>, Himadri Sharma <[email-masked]>, Manuel Scholian <[email-masked]>
Date: Tue, 29 Jan 2019 11:18:29 +0000

Hey Ira,

I think we should give a deadline of Thursday noon to send a trackingnumber.

Best regards,
Mara

Datum: Dienstag, 29. Januar 2019 um 12:16
Cc: Shanice McNally <[email-masked]>, LMS Enquiries <[email-masked]>, Mara Grund <[email-masked]>, Julian Hamstra <[email-masked]>, Brian Sexton <[email-masked]>, Rosette Modiri <[email-masked]>, Himadri Sharma <[email-masked]>, Manuel Scholian <[email-masked]>

Hi all,

I tried to call 18997020 but he didn't reply. I left a voice message for him.

Could you tell me what the deadline would be for him to return them before he gets charged? I will try to contact him again later today.

Thanks,

Ira

________________________________
From: Darren OToole
Sent: 29 January 2019 10:57:15
To: Ira Nikolaou
Cc: Shanice McNally; LMS Enquiries; Mara Grund; Julian Hamstra; Brian Sexton; Rosette Modiri; Himadri Sharma; Manuel Scholian
Subject: RE: Seasoncard return - BVB vs. Hannover

Assigned to Ira.

From: Shanice McNally
Sent: 29 January 2019 10:53
To: LMS Enquiries <[email-masked]>; Mara Grund <[email-masked]>; Julian Hamstra <[email-masked]>; Brian Sexton <[email-masked]>; Rosette Modiri <[email-masked]>; Himadri Sharma <[email-masked]>; Manuel Scholian <[email-masked]>; Darren OToole <[email-masked]>
Subject: Re: Seasoncard return - BVB vs. Hannover

@Darren<mailto:[email-masked]> can you assign to a DE speaking agent please.

Thanks,

Shanice

________________________________

From: LMS Enquiries
Sent: Tuesday, January 29, 2019 10:40 AM
To: Mara Grund; Julian Hamstra; Brian Sexton; Rosette Modiri; Himadri Sharma; Shanice McNally
Subject: Re: Seasoncard return - BVB vs. Hannover

Hi @Shanice McNally<mailto:[email-masked]>, can you please assign this case to a DE speaking agent in CF?

Agent needs to contact buyer of TID 18997020 on the phone (he is not answering emails) asked what happens with the SC  and tell him that we will charge him if he doesn't return them.

Thanks in advance,

Natalia

________________________________

From: Mara Grund
Sent: Tuesday, January 29, 2019 10:34:21 AM
To: LMS Enquiries; Julian Hamstra; Brian Sexton; Rosette Modiri; Himadri Sharma
Subject: AW: Seasoncard return - BVB vs. Hannover

Hey all,

I checked on the seasoncards and those are with us and now received in the system:

19180773

19250309

19448159

Tickets of 18997020 aren’t with us. Can you please try to contact buyer via phone?

Best regards,

Mara

Datum: Montag, 28. Januar 2019 um 16:21

Hi there,

Adding @Brian<mailto:[email-masked]>, @Rosette<mailto:[email-masked]> and @Himadri<mailto:[email-masked]> since buyer from 19448159 states they returned the SCs after event. They say they returned them at the same place they picked them up (conference room of the stadium) to which they didn't receive any proof.

Thanks,

Ana.

________________________________

From: LMS Enquiries
Sent: Monday, January 28, 2019 9:10:49 AM
To: Mara Grund; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hi @Mara<mailto:[email-masked]>,

Here the updates.

18997020 > read the email, no updates

19180773 > buyer says he returned the SC already. Agent is in touch with him.

19250309 >  buyer says he returned them before the 7pm deadline that the representative gave him

19448159 > buyer says he returned them just right after the event

Can you please double check that they are not at the LMS point? Did the representative give them another address by any chance?

Kind regards,

Natalia

________________________________

From: Mara Grund
Sent: Sunday, January 27, 2019 8:55:52 PM
To: LMS Enquiries; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hey all,

can you please check if there are any updates so far?

Best regards,

Mara

________________________________

Von: LMS Enquiries <[email-masked]<mailto:[email-masked]>>
Gesendet: Sonntag, Januar 27, 2019 14:09
An: Mara Grund; Julian Hamstra
Betreff: Re: Seasoncard return - BVB vs. Hannover

Hi,

I have just sent the email to all the buyers.

Kind regards,

Natalia

________________________________

From: LMS Enquiries
Sent: Sunday, January 27, 2019 1:01:16 PM
To: Mara Grund; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hi,

I'm on it.

Kind regards,

Natalia

________________________________

From: Mara Grund
Sent: Sunday, January 27, 2019 1:00:28 PM
To: LMS Enquiries; Julian Hamstra
Subject: Seasoncard return - BVB vs. Hannover

Hey all,

those tickets haven’t been returned last night:

18997020

19180773

19250309

19448159

They can be shipped to :

MBE Dortmund

c/o VGL LMS Dortmund

Bornstr. 10

44135 Dortmund

Or they can be dropped off there between Mo-Fri 10-18 o’clock.

Please also inform buyers to use a trackable method.

We need the tickets back asap as the next game is on 5.2.2019.

Best regards,

Mara